@charset "utf-8";
body  {
	padding: 0;
	margin: 20px 0 0 0;
	background: #FFF url(images/background/body.jpg) 610px 10px no-repeat;
	font: 11px "Tahoma", Arial, Helvetica, sans-serif;
	color: #000;
	text-align: left; 
	}
#container { 
	width: 1000px;
	margin: 0;
	background: transparent;
	text-align: left;
	} 
 #header { 
 	height: 85px;
	padding: 35px 0px 0 35px;
	} 
	 #header img {
		border: 0px;
		}
 #left {
	float: left;
	padding: 0;
	width: 170px;
	background: #FFF; 
	}
		#left #s-home {
			background: #FFF url(images/background/leftmenu-pointer.gif) 0px 0px no-repeat;
			}
		#left #s-sorted {
			background: #FFF url(images/background/leftmenu-pointer.gif) 0px 30px no-repeat;
			}
	.leftmenu {
		width: 170px;
		}	
	.leftmenu ul {
		padding: 0;
		margin: 5px 0;
		list-style-type: none;
		}
	.leftmenu ul li a {
		display: block;
		width: auto;
		padding: 8px 0;
		padding-left: 75px;
		background: transparent;
		font: bold 11px "Helvetica", Arial, sans-serif;
		color: #545454;
		text-decoration: none;
		}
		.leftmenu ul li span {
			color: #6BC401;
			}
		.leftmenu li a.lm-01  {
			background: transparent url(images/background/lm-01.gif) bottom left no-repeat;
			}
		.leftmenu li a.lm-02  {
			background: transparent url(images/background/lm-02.gif) bottom left no-repeat;
			}
		.leftmenu li a.lm-03  {
			background: transparent url(images/background/lm-03.gif) bottom left no-repeat;
			}
		.leftmenu li a.lm-04  {
			background: transparent url(images/background/lm-04.gif) bottom left no-repeat;
			}
		.leftmenu li a.lm-05  {
			background: transparent url(images/background/lm-05.gif) bottom left no-repeat;
			}
		.leftmenu li a.lm-06  {
			background: transparent url(images/background/lm-06.gif) bottom left no-repeat;
			}
		.leftmenu li a.lm-07  {
			background: transparent url(images/background/lm-07.gif) bottom left no-repeat;
			}
		.leftmenu li a.lm-08  {
			background: transparent url(images/background/lm-08.gif) bottom left no-repeat;
			}
	* html .leftmenu ul li a, * html .leftmenu ul li a:visited { 
		width: 125px;
		}	
	.leftmenu ul li a:hover{
		color: #6BC401;
		}
		.leftmenu li#lm-selected a.lm-01 {
			color: #31AB10;
			background: transparent url(images/background/lm-01.gif) bottom left no-repeat;
			}
		.leftmenu li#lm-selected a.lm-02 {
			color: #31AB10;
			background: transparent url(images/background/lm-02.gif) bottom left no-repeat;
			}
		.leftmenu li#lm-selected a.lm-03 {
			color: #31AB10;
			background: transparent url(images/background/lm-03.gif) bottom left no-repeat;
			}
		.leftmenu li#lm-selected a.lm-04 {
			color: #31AB10;
			background: transparent url(images/background/lm-04.gif) bottom left no-repeat;
			}
		.leftmenu li#lm-selected a.lm-05 {
			color: #31AB10;
			background: transparent url(images/background/lm-05.gif) bottom left no-repeat;
			}
		.leftmenu li#lm-selected a.lm-06 {
			color: #31AB10;
			background: transparent url(images/background/lm-06.gif) bottom left no-repeat;
			}
		.leftmenu li#lm-selected a.lm-07 {
			color: #31AB10;
			background: transparent url(images/background/lm-07.gif) bottom left no-repeat;
			}
		.leftmenu li#lm-selected a.lm-08 {
			color: #31AB10;
			background: transparent url(images/background/lm-08-h.gif) bottom left no-repeat;
			}

		.leftmenu li a.lm-01:hover {
			color: #6BC401;
			background: transparent url(images/background/lm-01-h.gif) bottom left no-repeat;
			}
		.leftmenu li a.lm-02:hover {
			color: #6BC401;
			background: transparent url(images/background/lm-02-h.gif) bottom left no-repeat;
			}
		.leftmenu li a.lm-03:hover {
			color: #6BC401;
			background: transparent url(images/background/lm-03-h.gif) bottom left no-repeat;
			}
		.leftmenu li a.lm-04:hover  {
			color: #6BC401;
			background: transparent url(images/background/lm-04-h.gif) bottom left no-repeat;
			}
		.leftmenu li a.lm-05:hover  {
			color: #6BC401;
			background: transparent url(images/background/lm-05-h.gif) bottom left no-repeat;
			}
		.leftmenu li a.lm-06:hover {
			color: #6BC401;
			background: transparent url(images/background/lm-06-h.gif) bottom left no-repeat;
			}
		.leftmenu li a.lm-07:hover {
			color: #6BC401;
			background: transparent url(images/background/lm-07-h.gif) bottom left no-repeat;
			}
		.leftmenu li a.lm-08:hover {
			color: #6BC401;
			background: transparent url(images/background/lm-08-h.gif) bottom left no-repeat;
			}

		/* Holly Hack for IE \*/
		* html .leftmenu ul li { height: 1%; }
		* html .leftmenu ul li a { height: 1%; }
		/* End */
	
	
 #main { 
	margin: 0 0 0 200px; 
	padding: 0;
	} 
	#main h1 {
		margin: 3px 0 0 20px;
		padding: 0;
		font: bold 20px Helvetica, Arial, sans-serif;
		color: #6AC400;
		text-transform: uppercase;
		}
		
.map {
	float: left;
	width: 245px;
	height: 115px;
	padding: 0;
	margin: 0 0 10px 10px;
	}
	.map-menu {
		width: 200px;
		margin: 0 0 0 275px; 
		padding: 5px 0 5px 0;
		}
		.map-menu ul {
			list-style-type: none;
			margin: 5px 0;
			padding: 0;
			}	
		.map-menu ul li a {
			display: block;
			width: auto;
			padding: 1px 0;
			padding-left: 10px;
			background: #FFF url(images/background/map-menu-px.gif) center left no-repeat;
			font: bold 11px "Tahoma", Arial, Helvetica, sans-serif;
			color: #6AC400;
			text-decoration: underline;
			text-transform: uppercase;
			}
		.map-menu ul li a:hover {
			text-decoration: none;
			}
			.map-menu ul li a#mm-selected {
				background: #FFF url(images/background/map-menu-px-hover.gif) center left no-repeat;
				text-decoration: none;
				color: #91908D;
				}
		* html .map-menu ul li a {
			width: 190px;
			}		
		.map-menu ul li a:visited, .map-menu ul li a:active{
			color: #6AC400;
			}		
		.map-menu ul li a:hover {
			background: #FFF url(images/background/map-menu-px-hover.gif) center left no-repeat;
			color: #91908D;
			}		
		/* Holly Hack for IE \*/
		* html .map-menu ul li { height: 1%; }
		* html .map-menu ul li a { height: 1%; }
		/* End */

#main th {
	padding: 5px 2px 5px 10px;
	background: #F2F2F2;
	font: bold 12px "Tahoma", Arial, Helvetica, sans-serif;
	color: #91908D;
	text-align: left;
	vertical-align: top;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #DDD;
	}	
	#main td {
		padding: 5px 2px 5px 10px;
		font: normal 12px "Tahoma", Arial, Helvetica, sans-serif;
		border-right: 1px solid #FFF;
		border-bottom: 1px solid #F2F2F2;
		vertical-align: top;
		}
		#main td a {
			font: normal 12px "Tahoma", Arial, Helvetica, sans-serif;
			color: #477E0B;
			}
		#main td a:hover {
			text-decoration: none;
			color: #3D950B;
			}
	#main tr.tr-1 {
		background: #FFF;
		}
		#main tr:hover.tr-1 {
			background: #F1FDE3;
			border-top: 1px solid #000000;
			}
	#main tr.tr-2 {
		background: #FAFEF6;
		border-top: 1px solid #CCCCCC;
		}
		#main tr:hover.tr-2 {
			background: #F1FDE3;
			border-top: 1px solid #000000;
			}
		
 #footer { 
 	height: 107px;
	padding: 0 0 0 0; 
	background: #FFF url(images/background/bottom.gif) bottom left repeat-x;
	vertical-align: bottom;
		} 
	 .foot {
	 	width: 100%;
	 	height: 107px;
		padding-bottom: 20px;
		/*background: transparent url(images/bottom.jpg) bottom left no-repeat;*/
	 	}
		.www {
			width: 100%;
			height: 107px;
			vertical-align: bottom;
			background: transparent url(images/background/www.gif) bottom right no-repeat;
			}
		
.fltrt { 
	float: right;
	margin-left: 8px;
	}
.fltlft {
	float: left;
	margin-right: 8px;
	}
.clearfloat {
	clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0px;
	}

/* World Map */
.North, .South, .Africa, .Europe, .Asia, .Australia, .Multiple {
	background: url(images/map.png) 0px -738px no-repeat;
	}
	.North {
		background-position: top left;
		}
	.South {
		background-position: 0px -123px;
		}
	.Africa {
		background-position: 0px -246px;
		}
	.Europe {
		background-position: 0px -369px;
		}
	.Asia {
		background-position: 0px -492px;
		}
	.Australia {
		background-position: 0px -615px;
		}
		
/* Form */
.fld input {
	border: 1px solid #7f9db9;
	background: #fcfdfb;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #000000;
	padding:2px 2px 2px 4px;
	}
	.fld input:focus {
		border:1px solid #4ead04;
		background-color:#ffffff;
		}
	.fld input:hover {
		border:1px solid #688199;
		background-color:#ffffff;
		}

.url input {
	border: 1px solid #7f9db9;
	background:url(images/url.png) no-repeat left #fcfdfb;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #165b5b;
	padding:2px 2px 2px 20px;
	}
	.url input:focus {
		border:1px solid #4ead04;
		background-color:#ffffff;
		}
	.url input:hover {
		border:1px solid #688199;
		background-color:#ffffff;
		}

.fld textarea {
	border: 1px solid #7f9db9;
	background: #fcfdfb;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 2px 2px 2px 4px;
	width: 328px;
	}
	.fld textarea:focus {
		border: 1px solid #4ead04;
		background-color: #ffffff;
		}
	.fld textarea:hover {
		border: 1px solid #688199;
		background-color: #ffffff;
		}

.fld select {
	border: #507800 1px solid;
	background-color: #e6fadc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	}
	.fld select:focus {
		border: 1px solid #4ead04;
		background-color: #ffffff;
		}
	.fld select:hover {
		border: 1px solid #688199;
		background-color: #ffffff;
		}
.fld option {
	padding: 1px 1px 1px 15px;
	border-top: #b7ceab 1px solid;
	background-color: #e6fadc;
	}